Jump to content

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:FILL@0..1");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:FILL@0..1");
/* Footer Atronia Website */
.atronia-col {
    min-width: 120px;
    margin-bottom: 20px;
}
.atronia-col h4 {
    font-size: 14px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    margin-bottom: 20px !important;
    border: none !important;
}
.atronia-col a {
    display: block !important;
    color: #ffffff !important; /* Na imagem o texto é branco */
    font-size: 14px !important;
    text-decoration: none !important;
    margin-bottom: 12px !important;
    transition: 0.2s;
}
.atronia-col a:hover {
    text-decoration: underline !important;
    opacity: 0.8;
}